/* eslint-disable */
// 该文件由 OneAPI 自动生成，请勿手动修改！
import { request } from '@umijs/max';

export async function iconfontItems(
  params,
  options,
) {
  return request('https://at.alicdn.com/t/c/font_3604052_9dbp3ego1cl.json?spm=a313x.manage_type_myprojects.i1.6.38cf3a81lmdIlf&file=font_3604052_9dbp3ego1cl.json', {
    method: 'GET',
    params: { ...params },
    ...(options || {}),
  });
}